
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700);
@import url(https://fonts.googleapis.com/css?family=Bai+Jamjuree:400,600,700);

*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }

body {
	background: #5e646d;
	color: #eee;
	margin: 0;
	font-size: 1em;
	font-family: 'Montserrat', sans-serif;
}
a {
	color: #fff;
	text-decoration: none;
	outline: none;
}
a:hover, a:focus {
	color: #2fa0ec;
}
header {	
	position: relative;
	background: #5e646d;
	left: 0;
	right: 0;
	top: 0;
	box-shadow: 0 1px 12px rgba(0, 0, 0, 0.7);
	display: flex;
	align-items: center;
  max-height: 115px;
  justify-content: center;
  z-index: 1;
}
header h1 {	
	display: flex;
  flex-direction: column;
	font-weight: 700;
	font-size: 48px;
	line-height: 0.6;
	font-family: 'Bai Jamjuree', sans-serif;
	text-align: right;
	letter-spacing: -1px;
}
header h1 span {
	display: block;
	font-size: 50%;
	font-weight: 400;
	padding-top: 0.325em;
	opacity: 0.6;
}
nav {
	padding: 0 30px;
	display: flex;
}
nav a {
	font-weight: 500;
	text-transform: uppercase;
	padding: 0.25em 0;
	margin: 5px 10px;
	font-size: 0.85em;
}
nav a.active {
	color: #2fa0ec;
	font-weight: 700;
}
section {
	text-align: left;
	padding: 10px 20px;
	min-height: 300px;
	margin-bottom: 100px;
	position: relative;
}
section.text {
	max-width: 1000px;
	font-size: 22px;
}
section.text p {
	margin-top: 0;
	line-height: 1.5;
	text-align: justify;
}
section.menu {
	max-width: 100%;
	padding: 4em 1em;
}
section.menu ul,
section.team ul {
	list-style: none;
	text-align: center;
	padding: 0;
	margin: 0 0 3em;
}
section.menu ul li {
	display: inline-block;
	position: relative;
	margin: 0 1em;
	font-size: 1.5em;
}
section.menu ul li a {
	display: inline-block;
	font-weight: 700;
	padding: 0.15em 0.25em 0;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}
section.menu-icons ul li {
	width: 2em;
	height: 2em;
	font-size: 2em;
	line-height: 1.75;
}
section.image {
	position: relative;
}
section blockquote footer {
	font-size: 0.5em;
}
section blockquote footer::before {
	content: '—';
}
section.avatar {
	margin-top: 7em;
	text-align: center;
}
section.avatar > div {
	display: inline-block;
	margin: 0 1em;
}
section.avatar a {
	margin: 0 auto;
	display: block;
	text-align: center;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}
section.avatar a img {
	border-radius: 50%;
}
section.avatar a h4 {
	margin: 0.25em 0;
	line-height: 1;
	font-size: 1.50em;
	font-weight: 500;
}
.demoMap {
	color: #fff;
	background: transparent;
}
html.bubblebg {
	background: url(../img/map.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 100%;
}
.demoMap .dummy  {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
	top: 0;
  left: 0;	
}
.demoMap .content {
	padding: 0;
}
.content {
	text-align: center;	
  margin: 0px auto;
  position: relative;
  width: 1000px;
  margin-top: 120px;
  margin-bottom: 100px;
  min-height: 300px;
}
.info {
	margin: 0 auto;
	text-align: center;
	max-width: 600px;
	font-size: 13px;
	padding: 2em 0;
}
@media screen and (max-width: 1000px) {
	header h1{
		font-size: 5vw;
		width: 30vw;
		font-weight: 600;
	}
	header nav {
		padding: 0 8px;
		justify-content: flex-end;
	}
	.content {
		width: 100%;
		overflow: inherit;
	}
	nav {
		width: 100%;
		flex-wrap: wrap;
	}
	nav a {
		margin: 2px 8px;
	}
}